// definicni soubor pro sbernici I2C

#ifndef I2C_H
#define I2C_H

#define TRUE 1
#define FALSE 0

void I2CInit();		// inicializace sbernice I2C 
void I2CClose();	// uzavreni komunikace I2C

void I2CStart();	// zahajeni komunikace
void I2CStop();		// preruseni komunikace 

uint8_t I2CWriteByte(uint8_t data);
uint8_t I2CReadByte(uint8_t *data,uint8_t ack);	

#endif



